.bg-satu {
  background-image: url(./assets/images/main-bg.jpg);
  background-size: cover;
  width: 100%;
  height: 100vh;
}
nav {
  background-color: rgba(0, 0, 0, 0.384);
}
.bg-dua {
  background-image: url(./assets/images/the-games-bg.jpg);
  background-size: cover;
  width: 100%;
  height: 100vh;
}
.bg-tiga {
  background-image: url(./assets/images/features.jpg);
  background-size: cover;
  width: 100%;
  height: 100vh;
}
.fitur {
  list-style-type: circle;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  text-align: left;
}
.bg-empat {
  background-image: url(./assets/images/requirements.png);
  background-size: cover;
  width: 100%;
  height: 100%;
}
.bg-lima {
  background-image: url(./assets/images/bg-image-5.jpg);
  background-size: cover;
  width: 100%;
  height: 100%;
}
.evan {
  box-shadow: 3px 3px yellow;
}
.testimoni {
  font-size: 10px;
  padding-top: 10px;
  margin-left: 1px;
}
.tanggal {
  font-size: 9px;
  margin-left: 10px;
  margin-bottom: 0;
}
.bg-enam {
  background-color: black;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.newsletter {
  padding-top: 150px;
  padding-right: 80px;
  text-align: center;
}
.tombol {
  align-items: center;
  text-align: center;
}
.copyright a{
    text-decoration:none;
    float: right;
    margin-right: 20px;
    color: white;
}